// creator  : weidu.exe (version 23100)
// argument : WHELP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WHELP~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18610 /* ~Selfish~ */
  IF ~~ THEN REPLY #18616 /* ~ You have a plan?~ [KELDOR22] */ GOTO 1
  IF ~~ THEN REPLY #18618 /* ~You have come through after all, <GABBER>.  Here, then, is the advice that I offer. Seek out Rielev. He has been waiting for one such as you.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18621 /* ~Wraith Sarevok~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18627 /* ~ I await your order.~ [KELDOR26] */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 3 // from:
  SAY #18631 /* ~ So be it.~ [KELDOR28] */
  IF ~~ THEN EXIT
END
